* {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

body {
	margin:0 !important;
	padding:0 !important;
	background-color: #333333;
	text-align:left;
}

div#main {
	/*border: 1px solid white;*/
	margin-top:0.4em;
	width: 900px;
}

img.logo {
	border: none;
	float:left !important;
}

div#contacts {
	float:right;
	color: #cccccc;
	text-align:right;
}

	div#contacts big {
		font-size: 1.3em;
	}

	div#contacts div.sm {
		font-size: .7em;
	}

	div#map {
		font-size: 0.8em;
		margin-top: .5em;
		float:right;
	}

	div#contacts div#map a {
		color: #cccccc;
	}

	div#contacts span.phones {
		font-size:.9em !important;
	}


div#top-menu  {
	overflow:hidden;
	margin-left: -2px;
}

	div#top-menu table.menu {
		width:101.1% !important;
		margin:0;
		padding:0;
		background-color: #333333;
	}

	div#top-menu table tr td.menu {
		background: url('/img/design/tb.png') top repeat-x;
		width: 14% !important;
		font-size: 0.8em;
		height: 40px;
		text-align:center;
		padding:2px 0 0 0;
		color: #cccccc;
		font-weight:bold;
		margin:0;

	}

	td.menu a {
		text-decoration: none;
		color: #cccccc;
	}

	td.menu a:hover {
		text-decoration: underline !important;
	}

	td.active a {
		color: #fe6600 !important;
	}


div#head-pict {
	background-color: #666666;
	margin:0; padding: 0;
	height:193px;
}
	div#head-pict img {
		margin-top:13px; padding: 0;
	}

div.wrapper {
	width: 100%;
	background: url('/img/design/bg1.gif') repeat-y ;
}

div#top-spacer {
	width: 100%;
	text-align:left;
	background: url('/img/design/bg2.gif') repeat-y ;
	color: #cccccc;
	height: 20px;
	font-size: .7em;
}

	div#top-spacer div#path {
		padding-top:2px;
	}


	div#top-spacer a {
		color: #cccccc;
	}


div#left {
	width: 237px !important;
	font-family: inherit;
	text-align:left;
	overflow:hidden;
	float:left;
}

div.menu-wrapper {
	background: url('/img/design/org.gif') no-repeat ;
	margin-top: .5em;
	padding: 0;
}

div.left-head {
	margin: 0 0 .5em 1.8em;
	width: 90%;
	padding:0;
	font-size: .9em;
	color: #333333;
	font-weight:bold;
}

ul.left-menu {
	list-style-type:none;
	margin-top: 0;
	margin-left: 1.5em !important;
	margin-bottom: 0;
	padding: 0;
}

	ul.left-menu li {
		line-height: .8em;
		margin-bottom: .3em;

	}

	ul.left-menu li a {
		color: #333333;
		font-size: 0.8em;
		text-decoration: none;
	}

	ul.left-menu li.act-item {
		list-style-image: url('/img/design/org-arr.gif') !important;
	}

	ul.left-menu li.act-item a {
		color: #fe6600;
		font-weight: bold;
	}

div.left-ann {
	margin: 0 0 .5em 1.5em !important;

}

	div.left-ann h4  {
		margin:0;padding:0;
	}

	div.left-ann a  {
		font-size: .8em;
	}

	div.left-ann p  {
		font-size: .7em;
		margin:0;padding:0;
	}

div#left ul.left-menu li a:hover {
	text-decoration: underline !important;
}


div#content {
	width: 570px;
	text-align:left;
	padding:0 40px 0 40px;
	overflow:hidden;
	font-size:.8em;
	float:left;
}

div#bottom {
	height: 81px;
	background: url('/img/design/btm.gif') top repeat-x;
	color: #cccccc;
}

div#footer {
	width: 900px;
	text-align:left;
}

div#counters {
	margin-top:20px;
}
	div#counters img {
		border: none !important;
	}

div#copy {
	font-size: .8em;
	margin-top:27px;
}

.left {
	float:left;
}

.right {
	float: right;
}

div.clear {
	clear:both;
	margin:0;
	padding:0;
}




.simple-little-table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;
	border-collapse:separate;
 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
 
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
 
.simple-little-table th {
	font-weight:bold;
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
 
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.simple-little-table th:first-child{
	text-align: left;
	padding-left:20px;
}
.simple-little-table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.simple-little-table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.simple-little-table tr{
	text-align: center;
	padding-left:20px;
}
.simple-little-table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.simple-little-table tr td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
 
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.simple-little-table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-little-table tr:last-child td{
	border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.simple-little-table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.simple-little-table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
}
 
.simple-little-table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.simple-little-table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.simple-little-table a:active,
.simple-little-table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}



@import url(http://fonts.googleapis.com/css?family=Istok+Web);
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}
/** {
  box-sizing: border-box;
}*/
figure { 
  margin: 0; background: #101010;
  font-family: Istok Web, sans-serif;
  font-weight: 100;
}
div#captioned-gallery { 
  width: 100%; overflow: hidden; 
}
figure.slider { 
  position: relative; width: 500%;
  font-size: 0; animation: 30s slidy infinite; 
}
figure.slider figure { 
  width: 20%; height: auto;
  display: inline-block;  position: inherit; 
}
figure.slider img { width: 100%; height: auto; }
figure.slider figure figcaption { 
  position: absolute; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff; width: 100%;
  font-size: 2rem; padding: .6rem; 
}



@import url(http://fonts.googleapis.com/css?family=Lato);


.accordion {
	width: 895px; height: 320px;
	overflow: hidden;
  box-shadow: 0 10px 6px -6px #111;
  margin: 20px auto
}
.accordion ul { width: 200% }

.accordion li {
	position: relative;
	display: block;
	width: 160px;
	float: left;
  box-shadow: 0 0 30px 8px #222;
	transition: all 0.4s ease .300ms;
}

.accordion ul:hover li {width: 40px }
.accordion ul li:hover {width: 640px }

.caption {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
  bottom: 0;	
	width: 640px
}

.caption a {
	display: block;
	color: #fff;
	text-decoration: none;
  font: normal 16px 'Lato', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
	padding: 15px;
}

